Bug 258754 - emulators/open-vm-tools open-vm-tools 11.3.5 has been released
Summary: emulators/open-vm-tools open-vm-tools 11.3.5 has been released
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-28 05:37 UTC by John Wolfe
Modified: 2021-09-30 17:25 UTC (History)
4 users (show)

See Also:
bugzilla: maintainer-feedback? (garga)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Wolfe 2021-09-28 05:37:24 UTC
open-vm-tools 11.3.5 has been released on Sept 23, 2021 containing changes for:

  - A configurable logging capability has been added to the network script.
  - The hgfsmounter (mount.vmhgfs) command has been removed from open-vm-tools.

See: https://github.com/vmware/open-vm-tools/releases/tag/stable-11.3.5

Release Notes are available at: https://github.com/vmware/open-vm-tools/blob/stable-11.3.5/ReleaseNotes.md

The granular changes that have gone into the 11.3.5 release are in the ChangeLog at https://github.com/vmware/open-vm-tools/blob/stable-11.3.5/open-vm-tools/ChangeLog
Comment 1 commit-hook freebsd_committer 2021-09-30 17:25:02 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=be35ffec8dc06a1eb961a948a084a5d698bf619a

commit be35ffec8dc06a1eb961a948a084a5d698bf619a
Author:     Renato Botelho <garga@FreeBSD.org>
AuthorDate: 2021-09-30 17:23:07 +0000
Commit:     Renato Botelho <garga@FreeBSD.org>
CommitDate: 2021-09-30 17:23:07 +0000

    emulators/open-vm-tools: Update to 11.3.5

    PR:             258754
    Reported by:    John Wolfe <jwolfe@vmware.com>
    Sponsored by:   Rubicon Communications, LLC ("Netgate")

 emulators/open-vm-tools/Makefile | 2 +-
 emulators/open-vm-tools/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)